Subject: network hacks

From: [email-masked] (Steve)
Date: Mon, 10 Aug 1992 19:17:27 -0700

Well now that such a great supject came up I can put in my two cents =)
I use VMS and unfortuantly for me my sys admin isn't interested in Ultrix.
Only 1 MUD has been ported to VMS and that is UmberMud. I would be really
nice to see something for us who are forced to use Super-minis =(
    VMS supports some forms of BSD networking in the latest edition, and I
have seen lots of Unix stuff ported out to VMS.
     My school seems to be missing 2 files inetiodef.h and ioctl.h, and
I have a hard time compiling clients because of it, but alot of the bigger
VMS schools have them. If anyone is interested I can send them a list of
the Multinet files that _we_ have and compare them to Unix. I think my 
school renamed a few files though, but I am just running on rumor, since
I have seen alot of VMS users who also are missing the same files, yet I
meet many who have them...so I am not sure (I think it depended if DEC installed
Muti-net or they did it themselves) 
     So anyone interested in working on this, or with me(??) (I'm clueless
about Unix and networking) I will help am much as I can. Please look at 
UmberMUD or an IRC client (which I can only run the binary of *sniff*)

			Thanx,
			Steve/Saruman